{
	"pages": [
		//pages数组中第一项表示应用启动页
		{
			"path": "pages/indexs/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/payment/orderPayment/orderPayment",
			"style": {
				"navigationBarTitleText": "订单支付",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/payment/paySuccess/paySuccess",
			"style": {
				"navigationBarTitleText": "支付成功",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/payment/ourPayment/ourPayment",
			"style": {
				"navigationBarTitleText": "订单支付",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/combination/combiChoose/combiChoose",
			"style": {
				"navigationBarTitleText": "产品选择",
				"enablePullDownRefresh": false
			}
		},

		{
			"path": "pages/combination/sourceCombiChoose/sourceCombiChoose",
			"style": {
				"navigationBarTitleText": "产品选择",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/combination/distributionCombiChoose/distributionCombiChoose",
			"style": {
				"navigationBarTitleText": "产品选择",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/combination/combiOrder/combiOrder",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},

		{
			"path": "pages/common/coupon/coupon",
			"style": {
				"navigationBarTitleText": "领劵中心",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/common/getTicket/getTicket",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/common/questionConsultation/questionConsultation",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},

		{
			"path": "pages/indexs/dongjianIndex/dongjianIndex",
			"style": {
				"navigationBarTitleText": "洞舰",
				"enablePullDownRefresh": false
			}
		},

		{
			"path": "pages/indexs/hghgIndex/hghgIndex",
			"style": {
				"navigationBarTitleText": "湖广会馆",
				"enablePullDownRefresh": false
			}
		},

		{
			"path": "pages/common/simpleProduct/simpleProduct",
			"style": {
				"navigationBarTitleText": "产品选择",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/payment/distributionPayment/distributionPayment",
			"style": {
				"navigationBarTitleText": "订单支付",
				"enablePullDownRefresh": false
			}

		},
		// {
		// 	"path": "pages/indexs/merchantListIndex/merchantListIndex",
		// 	"style": {
		// 		"navigationBarTitleText": "商品列表",
		// 		"enablePullDownRefresh": false
		// 	}

		// },
		{
			"path": "pages/hotel/hotelIndex/hotelIndex",
			"style": {
				"navigationBarTitleText": "酒店",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/specialProduct/specialIndex/specialIndex",
			"style": {
				"navigationBarTitleText": "特产",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/indexs/center/center",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false
			}
		}
	],
	//分包加载配置，此配置为小程序的分包加载机制。
	"subPackages": [{
			"root": "pages/my", //个人中心分包
			"pages": [{
					"path": "order/electronicTicket/electronicTicket",
					"style": {
						"navigationBarTitleText": "电子门票",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "order/intelTicket/intelTicket",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "order/orderList/orderList",
					"style": {
						"navigationBarTitleText": "订单列表",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "order/afterSale/applyAfterSale/applyAfterSale",
					"style": {
						"navigationBarTitleText": "售后",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "exchangeCode/exchangeIndex/exchangeIndex",
					"style": {
						"navigationBarTitleText": "兑换",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "shopCart/shopCart",
					"style": {
						"navigationBarTitleText": "购物车",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "commonInfo/commonInfo",
					"style": {
						"navigationBarTitleText": "常用信息",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "passCode/codeResult/codeResult",
					"style": {
						"navigationBarTitleText": "通行码",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "customerService/enterpriseWechat/enterpriseWechat",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "couponCenter/myCouponList/myCouponList",
					"style": {
						"navigationBarTitleText": "我的券列表",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "travelList/travelList/travelList",
					"style": {
						"navigationBarTitleText": "行程单",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "travelNotes/myTravelogue/myTravelogue",
					"style": {
						"navigationBarTitleText": "我的行记",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "order/afterSale/afterSaleList/afterSaleList",
					"style": {
						"navigationBarTitleText": "售后列表",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "takeNumber/numberChoose/numberChoose",
					"style": {
						"navigationBarTitleText": "选择出发站点",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "takeNumber/numberIndex/numberIndex",
					"style": {
						"navigationBarTitleText": "取号",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "takeNumber/rowNumber/rowNumber",
					"style": {
						"navigationBarTitleText": "取号",
						"enablePullDownRefresh": false
					}

				}
			]
		},
		{
			"root": "pages/scenic", //景区分包
			"pages": [{
					"path": "scenicJointOrder/scenicJointOrder",
					"style": {
						"navigationBarTitleText": "订单填写",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "scenicSingleOrder/scenicSingleOrder",
					"style": {
						"navigationBarTitleText": "订单填写",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "scenicProduct/scenicProduct",
					"style": {
						"navigationBarTitleText": "产品",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "combinationProduct/combinationProduct",
					"style": {
						"navigationBarTitleText": "产品选择",
						"enablePullDownRefresh": false
					}

				}, 
				{
					"path": "scenicIndex/scenicIndex",
					"style": {
						"navigationBarTitleText": "景区",
						"enablePullDownRefresh": false
					}
				}, 
				{
					"path": "scenicCombiOrder/scenicCombiOrder",
					"style": {
						"navigationBarTitleText": "订单填写",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pages/vlog", //vlogo分包
			"pages": [{
					"path": "vlogIndex/vlogIndex",
					"style": {
						"navigationBarTitleText": "欢乐影集",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#ffffff",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "vlogface/vlogface",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#ffffff",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "scenicList/scenicList",
					"style": {
						"enablePullDownRefresh": false,
						"backgroundColor": "#192033"
					}
				},
				{
					"path": "vlogList/vlogList",
					"style": {
						"navigationBarTitleText": "我的Vlog集",
						"enablePullDownRefresh": false,
						"backgroundColor": "#192033"
					}
				},
				{
					"path": "share/share",
					"style": {
						"navigationBarTitleText": "Vlog",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "myVlog/myVlog",
					"style": {
						"navigationBarTitleText": "我的Vlog集",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "product/product",
					"style": {
						"navigationBarTitleText": "产品列表",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "productDetails/productDetails",
					"style": {
						"navigationBarTitleText": "产品详情",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "uploadPictures/uploadPictures",
					"style": {
						"navigationBarTitleText": "上传照片",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "u-avatar-cropper/u-avatar-cropper",
					"style": {
						"navigationBarTitleText": "照片裁剪",
						"navigationBarBackgroundColor": "#000000"
					}
				},
				{
					"path": "pictureFormat/pictureFormat",
					"style": {
						"navigationBarTitleText": "照片调整",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#ffffff",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "myVlogPhotos/myVlogPhotos",
					"style": {
						"navigationBarTitleText": "我的vlog照片",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#ffffff",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "orderPay/orderPay",
					"style": {
						"navigationBarTitleText": "确认订单",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#ffffff",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "shippingAddress/shippingAddress",
					"style": {
						"navigationBarTitleText": "填写收货地址",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#ffffff",
						"navigationBarTextStyle": "black"
					}
				}
			]
		},
		{
			"root": "pages/album", //影集分包
			"pages": [{
					"path": "albumIndex",
					"style": {
						"navigationBarTitleText": "相册首页",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "chooseFavorite",
					"style": {
						"navigationBarTitleText": "景区喜好",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				// {
				// 	"path": "getPortrait",
				// 	"style": {
				// 		"navigationBarTitleText": "",
				// 		"enablePullDownRefresh": false,
				// 		"navigationStyle": "custom"
				// 	}
				// },
				{
					"path": "myPhotoAlbum/myPhotoAlbum",
					"style": {
						"navigationBarTitleText": "我的相册",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "albumOrderdetail/albumOrderdetail",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "purchasedPhotoAlbum/purchasedPhotoAlbum",
					"style": {
						"navigationBarTitleText": "我的影集",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "DIYPurchase/DIYPurchase",
					"style": {
						"navigationBarTitleText": "影像DIY",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "DIYDetails/DIYDetails",
					"style": {
						"navigationBarTitleText": "我的相片",
						"enablePullDownRefresh": false
					}

				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#192033",
		"backgroundColor": "#F8F8F8"
	},
	// 配置tabbar导航栏
	"tabBar": {
		"color": "#7A7E83", //字体颜色
		"selectedColor": "#007AFF", //选中时字体颜色
		"borderStyle": "black", //底部的上边框线条
		"backgroundColor": "#F8F8F8", //底部背景色
		"list": [{
			"pagePath": "pages/indexs/index/index",
			"iconPath": "static/img/index/home.png",
			"selectedIconPath": "static/img/index/homeChoose.png",
			"text": "首页"
		}, {
			"pagePath": "pages/indexs/center/center",
			"iconPath": "static/img/index/my.png",
			"selectedIconPath": "static/img/index/myChoose.png",
			"text": "我的"
		}]
	},
	"condition": {
		//模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	},
	"easycom": {
		// 下载安装的方式需要前面的"@/"，npm安装的方式无需"@/"
		// 下载安装方式
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	}
}
// npm安装方式
// "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"